﻿@inherits LayoutComponentBase

<Layout Sider="true">
    <LayoutSider>
        <LayoutSiderContent>
            <div class="sidebar">
                <NavMenu />
            </div>
        </LayoutSiderContent>
    </LayoutSider>
    <Layout>
        <LayoutHeader Fixed="true">
            <div class="top-row px-4">
                <a href="https://docs.microsoft.com/aspnet/" target="_blank">About</a>
            </div>
        </LayoutHeader>
        <LayoutContent Class="bg-light-1">
            <div class="content px-4">
                @Body
            </div>
        </LayoutContent>
    </Layout>
</Layout>